Junos OS には、バッファオーバーフローの脆弱性が存在

2017年8月10日

Junos OS には、バッファオーバーフローの脆弱性が存在しています。  ベンダより正式な対策が公開されています。ベンダ情報を参照して、適切な対策を実施してください。

 

 

 

https://kb.juniper.net/InfoCenter/index?page=content&id=JSA10803&actp=METADATA

お問い合わせ

CSIRT
電話:0852-32-6091